[RestoreInformation]
DriverDesc=Intel(R) Dynamic Application Loader Host Interface
DriverVersion=1.41.2021.121
DriverDate=1-21-2021
DriverProvider=Intel
DriverClass=SoftwareComponent
DriverInfPath=oem32.inf
DriverInfSection=DALInstallSection.ntamd64
DriverHardwareID=SWC\3C4852D6-D47B-4F46-B05E-B5EDC1AA440E
